Subject: Re: CS Candidate - Akash Rudra
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 09:51:25 +0000

His written English is poor. Again, why waste time interviewing someone I u are not satisfied by the test?

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 11 August 2020 at 1:48 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: CS Candidate - Akash Rudra

Hi Ma'am,

His spoken was good.
He is in Jamshedpur currently. Can relocatre immediately to Noida.
His Last Salary was 27000/-
Expecting 25% hike.
I am doubfull in his written English

Please check the test for CCE.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 10 Aug, 2020, at 11:00, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Akash Rudra
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9122812367
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Wizsoft Technologies Pvt Ltd    Sr. Customer Service Associate / Sales  16th March 2020 27200
Previous Employer 1
Previous Employer 2
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  Restart Your Router
Check Website Status
Clear Your Web Browser's Browsing Data
Temporarily Disable Your Firewall
Flush DNS
Use Google DNS
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       Sorry for the inconvenience occured!
Can you please confirm me your Name, Phone Number and Address once again which you provided while ordering?
After then,
I will took down his address once again properly and will tell him the address which you told me earlier it was blocked on our Pizza Hut System!
So I have re- ordered it and you will get your pizza delivered in the next couple of minutes!
Enjoy your pizza!
What were your responsibilities in your last employment. Please explain in 150-200 words.       Answers customer/account requests or inquiries concerning services, products, billing, equipment, claims, and report problem areas.
Verify that information in the computer system was up-to-date and accurate and pull timely reports to analyze order data.
Provide customers/ sales representatives with accurate information concerning inventory availability, order assignment, pricing, and shipping details as necessary.
Providing inbound telephone customer support in a call center environment and determining the nature of the call or inquiry.
Quickly and professionally answer inbound calls to determine call nature or inquiry to include explanation of services available, features, costs, and other related ups services.
Supports technical service by receiving complaints and documenting information for appropriate departments. Supports finance department when needed for collections on accounts.
Done tech Support Sales and Upselling with the existing customers of USA and Europe!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.
What according to you makes you a good candidate for customer service or technical support job? There are a lot of factor to be considered for someone to be a great candidate. First, I think is experience, I can always have a better trust to someone who has experience of doing something and their achievements on that experience is a great factor too. Second is attitude, a person with a positive personality will always be a good factor to any job. Someone who sees every problem as an opportunity to improve or showcase their skill is a great addition to a company.
On a scale of 1 - 5 please rate your fluency in spoken English  5